
input,textarea{ font-family: verdana; font-size:11px; background-color:#f0f0f0; border: 1px solid #0e2f52; color:#000000;}
.mainBackground { background: transparent url(../Images/Graphics/bg_main.gif) repeat-y; }
.mainHeader { background: transparent url(../Images/Graphics/bg_logo.gif) no-repeat; height: 91px; padding: 32px 15px 0px 15px; }
.mainNav { background: white url(../Images/Graphics/bg_nav.gif) no-repeat; min-height: 368px; padding: 27px 0px 27px 0px; }
.content { background: white url(../Images/Graphics/bg_content.gif) repeat-x; min-height: 368px; padding: 32px 42px 32px 42px; }

/* ul ol li Styles */
li{ padding: 0px 0px 5px 0px; }
ul,ol { list-style: url(../Images/Graphics/li_bullet.gif) disc; }

/* Footer */
.footer{ padding: 14px 29px 0px 29px; height: 50px; background: transparent url(../Images/Graphics/bg_footer.gif) no-repeat; }
.footer p { font-size: 10px; color: #ffffff; }
.footer a{ text-decoration: none; color: #ffffff;}
.footer a:hover{ text-decoration: underline; color: #8eda87;}

.topHeader { background: transparent url(../Images/Graphics/bg_topHeader.gif) no-repeat; height: 18px;}

/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{ text-decoration: none;}
.Nav_Side_Level1{ color: 036; font-weight: bold; }
.Nav_Side_Level2{ color: 369; }
.Nav_Side_Leveln{ color: 69a; }
.Nav_Side_Level_Selected{}
.Nav_Top{ color: 036; }
.Nav_Top:hover{ color: black; }
.toplink { font: bold 12px verdana; color: #black; text-decoration: underline;}
.toplink:hover {color: 333; text-decoration: none; } 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

